:root {
  --_3cc82ed2_fi2v7: hsl(280 18% 12%);
  --_231acc46_fi2v7: hsl(280 18% 18%);
  --_dbbc6fb8_fi2v7: hsl(280 18% 27%);
  --_80fde009_fi2v7: hsl(280 83% 62%);
  --_e6673b72_fi2v7: hsl(354 73% 52%);
  --_6bfb15df_fi2v7: hsl(68 87% 66%);
  --_7dd03d00_fi2v7: hsl(280 12% 92%);
  --_2a0ee08b_fi2v7: hsl(280 10% 62%);

  --_98f1a7ac_fi2v7: hsl(280 8% 97%);
  --_c7b8a698_fi2v7: hsl(280 8% 97%);
  --_1dd80d85_fi2v7: hsl(280 8% 97%);

  --_e1cb6a82_fi2v7: hsl(280 20% 88%);

  --_a976dae8_fi2v7: 'IBM Plex Mono', Georgia, serif;
  --_6c6d6ac0_fi2v7: 'IBM Plex Sans', system-ui, sans-serif;

  --_4f733315_fi2v7: 0px;
  --_cc30fc94_fi2v7: 2px;
  --_e390bf57_fi2v7: 4px;
  --_6b1dc6bf_fi2v7: 6px;
  --_e72f896d_fi2v7: 8px;

  --_ef0264fb_fi2v7: 5px;
  --_8cb20102_fi2v7: 9px;
  --_c5990bd4_fi2v7: 17px;
  --_995e6941_fi2v7: 16px;
  --_577ac887_fi2v7: 25px;
  --_65ce75c8_fi2v7: 46px;

  --_35949891_fi2v7: none;
  --_bbdc7623_fi2v7: none;
  --_986aedfe_fi2v7: none;

  --_8b9c6572_fi2v7: 1440px;
}

nav ul,
nav ol,
._1625d063_fi2v7 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._3f9f7e61_fi2v7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._1625d063_fi2v7 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._17905e58_fi2v7 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
